<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

    <link rel="stylesheet" href="../scss/style.scss">

    <title>Noutati</title>
  </head>

  <body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
      <a class="navbar-brand" href="#">
        <img src="/src/img/logo-mobile.png" alt="Valro Trade SRL" />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="../../index.html"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="despre-noi.html">Despre Noi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="produse.html">Produse</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="solutii.html">Solutii</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="noutati.html">Noutati</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
        </ul>
      </div>
      <form class="form-inline my-2 my-md-0">
        <input
          class="form-control mr-sm-2"
          type="search"
          placeholder="Search"
          aria-label="Search"
        />
        <button
          class="btn btn-outline-danger bg-light my-2 my-sm-0"
          type="submit"
        >
          Search
        </button>
      </form>
    </nav>

    <div class="container mt-5">
      <div class="row">
        <div class="col">
          <div class="card">
            <img
              class="card-img-top"
              src="../img/combinatul-siderurgic-resita.png"
              alt="Combinatul Siderurgic Resita"
            />
            <div class="card-body">
              <h5 class="card-title">Combinatul Siderurgic TMK Resita</h5>
              <p class="card-text">
                Sindicatul Vatra din Combinatul Siderurgic TMK Resita, afiliat
                la Federatia Solidaritatea U-Metal, face in prezent toate
                demersurile necesare pentru a creste salariul colectiv pe ramura
                metalurgica.
              </p>
              <a
                href="./detail-pages/combinatul-siderurgic-resita.html"
                class="btn btn-primary"
                >Citeste mai departe &raquo;</a
              >
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img
              class="card-img-top"
              src="../img/negocieri.png"
              alt="Card image cap"
            />
            <div class="card-body">
              <h5 class="card-title">
                Negocieri pentru contractul colectiv de munca in metalurgie
              </h5>
              <p class="card-text">
                Presedintele Federatiei Sindicale a Siderurgistilor (FSS)
                Metarom, Mircea Scantei, a declarat, miercuri (2 decembrie
                2009), la Galati, ca in urma sedintei Consiliului General al
                federatiei privind negocierea Contractului Colectiv de Munca la
                nivel de ramura, care nu este semnat de aproape un an, a fost
                mandatat sa nu accepte diminuarea unor drepturi castigate pana
                acum.
              </p>
              <a href="./detail-pages/negocieri.html" class="btn btn-primary"
                >Citeste mai departe &raquo;</a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
      <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>

    <script src="../../build/script.js"></script>
  </body>
</html>
